Bump the perl version in various places to 5.13.9